/***********************************************************************
** pmwiki.css
**  Copyright 2004-2006 Patrick R. Michaud (pmichaud@pobox.com)
**  Copyright 2006 Hagan Fox
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

/* This sets the overall frame for the site */
body {
  margin:0px; background-color:#FFFFFF; 
  font-family:Arial,Helvetica,sans-serif; font-size:11pt;
  background-image:url(images/body_bkg.jpg);
  background-repeat:repeat-x;
  font-size:16px;
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:1.1em; }
pre, code { background-color:#fbfdfb; font-family:'Lucida Console','Andale Mono','Courier New',Courier; padding:6px; border:1px; border-color:#dff3f9; border-style:solid}
.tt { font-family:'Lucida Console','Andale Mono','Courier New',Courier; font-weight:bold }
pre { line-height:1.2em; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; color:#2C5E2E; font-family:"Trebuchet MS", sans-serif, Verdana, Arial; }
h1, h2, h3, h6 { font-weight:normal; }
h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.8em; }
h2 { font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }

/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo { height:94px; padding-top:29px; text-align:left}
.wikimotto {position:absolute; margin-top:26px;}

/* This controls the rest of the heading (primarily the search box) */
#wikihead { 
  position:absolute; right:7px; top:80px; 
  font-family:Verdana,sans-serif; font-size:85%; 
}
#wikihead input { font-size:125%; font-family:Verdana, Arial, Helvetica, sans-serif; color:#34859F; } 
.searchboxup {border:1px solid #CCECF4; background-color:#E3F1DF;}
.searchbuttonup {
	cursor:pointer;
	border:0px;
	margin:0px;
	background:url(images/go.jpg) no-repeat left bottom;
	width:29px;
	height:29px;
}

/* These are for the left-sidebar. */
#wikileft { 
  width:155px; 
  padding:6px; border:1px #CCECF4 solid;
  line-height:1.33em;
  font-size:9.4pt; font-family:"Trebuchet MS",sans-serif;
  background-color:#F4FAF3;
}
#wikileft .vspace { margin-top:1.125em; }
#wikileft a { text-decoration:none; color:#777777; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.9em; line-height:1.96em; }
#wikileft a:hover { text-decoration:underline;}
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin:0px; padding-left: 6px; }
/* The "#wikileft h1" and "#wikileft h5" settings are for
** backwards compatibility with previous releases of PmWiki.
** They are deprecated (replaced with the .sidehead class),
** and may be removed in a future release. */
.sidehead {
  margin:-6px -6px 0px -6px; padding:2px 8px 4px 8px;
  font-size:11pt; font-weight:bold;
  background-image:url(images/sidehead.jpg);
  background-repeat:repeat-x;
  font-family:"Trebuchet MS", sans-serif, Verdana, Arial;
  color:#2A6E87 !important;
}
.sidehead a 
  { margin:-6px -6px 0px -6px; padding:2px 8px 4px 8px; color:#2A6E87 !important; font-weight:bold; font-family:"Trebuchet MS", sans-serif, Verdana, Arial !important; }  

  /* These are for the right-sidebar. */
  
#wikiright { 
  width:155px; 
  padding:6px 8px 6px 8px; border:1px #CCECF4 solid; 
  line-height:1.33em;
  font-size:82%; font-family:Verdana,sans-serif;
  color:#666666;

  background-repeat:repeat-x;
   background-color:#F4FAF3;
}

#wikiright .vspace { margin-top:1.125em; }

#wikiright a { text-decoration:none; color:#27A5F4; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.9em; line-height:1.96em; }
#wikiright a:hover { text-decoration:underline;}

#wikiright .sidehead {
  margin:-6px -8px 0px -8px; padding:7px 10px 12px 8px;
  font-size:11pt; font-weight:bold;
  background-repeat:repeat-x;
  font-family:"Trebuchet MS", sans-serif, Verdana, Arial !important;
  color:#2A6E87 !important;
}

#wikiright .sidehead a 
  { margin:-6px -6px 0px -6px; padding:2px 8px 4px 8px; color:#2A6E87 !important; font-weight:bold; font-family:"Trebuchet MS", sans-serif, Verdana, Arial !important; }

  /* These are for the main body table. */

#wikimid {
	border-top:16px solid #FFFFFF;
	border-left:16px solid #FFFFFF;
	border-right:16px solid #FFFFFF;

}

/* These affect the main content area. */
#wikibody { 
  padding:0px 16px 16px 16px; background-color:white; 
  font-size:82%;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#111111;
}

#wikibody a {
	color:#27a5f4;
	text-decoration:none;
}

#wikibody a:hover {
	text-decoration:underline;
}

#wikicmds { 
  float:right; white-space:nowrap; 
  font-family:Verdana,sans-serif; font-size:80%; 
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }
.pagegroup { margin-top:8px; margin-bottom:2px; color:#2C5E2E; font-family:"Trebuchet MS", sans-serif, Verdana, Arial; font-size:137%;}
.pagegroup a {font-family:"Trebuchet MS", sans-serif, Verdana, Arial; color:#2C5E2E !important; text-decoration:none;}
.pagegroup a:hover {text-decoration:underline;}
.pagetitle { line-height:1em; margin:0px; font-size:1.6em; font-weight:normal; }
.wikiaction { margin-top:4px; margin-bottom:4px; }
#wikitext { margin-top:12px; line-height:1.70em; }
#wikitext table { font-size:13px; line-height:1.70em; } /* For MSIE 5.5 */

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot { 
  padding-left:199px; padding-bottom:16px;
  font-family:"Trebuchet MS", sans-serif, Verdana, Arial; font-size:80%; 
  color:#666666;
  padding-right:206px;
}

#wikifoot a {
  font-family:"Trebuchet MS", sans-serif, Verdana, Arial; 
	color:#666666;
	text-decoration:none;
}

#wikifoot a:hover {
	text-decoration:underline;
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds, .footnav { display:none; }
  #wikifoot { padding:2px; }
}

hr {
	color:#CCECF4;
	background-color:#CCECF4;
	height:1px;
	margin-bottom:8px;
	border:0px;
}

.escaped {
	padding:6px;
	border:1px solid #E3F4F9;
	background-color:#F9FCF8;
}

.cap  
  { margin:-6px -6px 0px -6px; padding:2px 8px 4px 8px; color:#2A6E87 !important; font-weight:bold; font-family:sans-serif; font-size:1em; line-height:1.96em;}


